MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000564Otchlan 1.3 betaBlad plikow danychpublic2013-02-17 22:052013-02-28 21:54
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP
Product Version1.3 v34 
Target VersionFixed in Version1.3 v35 
Summary0000564: Kodowanie polskich liter w grze i w intro
Descriptiondo tej pory nie miałem żadnych problemów z kodowaniem.
- Teraz: podczas intro zamiast polskich literek wyświetlają się krzaczki
- przy ustawieniu kodowania /cp4 literka "ą" jest zawsze wielka. (pozostałe są poprawne)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000740)
Eru (reporter)
2013-02-24 22:54

- u zbrojmistrza wielkie "Ć" źle się wyświetla w "Ćwiekowany..." (kodowanie cp4)
- problemy z braniem/kupowaniem przedmiotów: nazwę raczej trzeba wpisywać bez polskich literek, bo inaczej nie łapie; w szczególności:
dla standardowego wiązadła: "zal wiązad" działa, "zal wiązadlo" tez, natomiast "zal wiązadło" już nie
- przeniosłem zapisy na inny komputer (na nim też kiedyś nie miałem problemów z kodowaniem) i teraz w ogóle z klawiatury nie mogę wpisać polskich znaków, bo pojawiają mi się różne dziwne krzaczki

- Issue History
Date Modified Username Field Change
2013-02-17 22:05 Eru New Issue
2013-02-24 22:54 Eru Note Added: 0000740
2013-02-28 21:13 Weq Status new => resolved
2013-02-28 21:13 Weq Fixed in Version => 1.3 v35
2013-02-28 21:13 Weq Resolution open => fixed
2013-02-28 21:13 Weq Assigned To => Weq
2013-02-28 21:54 Weq Summary kodowanie => Kodowanie polskich liter w grze i w intro


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker